body {
	background-color:#2d6bae;
	font-family: arial, futura;
	padding: 0;
	margin: 0;
}

a {
	text-decoration:none;
	color:#2F61BB;
}

.arrow {
	color:white;
	margin: auto;
	margin-top:4em;
	width: 25px;
	height: 25px;
	font-size: 25px;
	line-height: 25px;
	-webkit-animation: bounce 2s infinite ease-in-out;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);
	background-size: contain;
}

@-webkit-keyframes bounce {
	0%, 20%, 60%, 100%  { -webkit-transform: translateY(0); }
	40%  { -webkit-transform: translateY(-20px); }
	80% { -webkit-transform: translateY(-10px); }
	50% {
		opacity: 0.02;
	}
}

::selection {
	background: rgb(45, 107, 174); /* WebKit/Blink Browsers */
	color: #FFF;
}
::-moz-selection {
	background: rgb(45, 107, 174);; /* Gecko Browsers */
	color: #FFF;
}

#container {
	background-color:#E6E6E6;
	z-index: -1;
	margin:auto;
	display:block;
	width:100%;
	overflow:hidden;
	font-size:1em;
	max-width: 2000px;
}

#originalleft {
	background-color:black;
	background-image: url("images/farm_images/maleka/1.jpg");
	background-attachment: fixed;
	background-size: 100% 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 15em;
	color:white;
	font-size:2em;
	text-align:center;
	font-family: 'Roboto', sans-serif;
}

.top_text {
	padding-top: 3.5em;
	padding-bottom: 1em;
	font-family: bold2, arial;
	letter-spacing: 20px;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#aadd66;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
}

.float img {
	height: 73px;
	margin-top: -5px;
	margin-left: -7px;
}

#copyright{
	margin: auto;
	margin-top: 8em;
	width:50%;
	padding: 2em;
	height: 2em;
	text-align: center;
}

.letter:nth-child(1) {
	-webkit-animation: fade 4s;
	animation: fade 4s;
}
.letter:nth-child(2) {
	-webkit-animation: fade 4s;
	animation: fade 4s;
	-webkit-animation-delay: 0.4s; /* Safari 4.0 - 8.0 */
	animation-delay: 0.4s;

}
.letter:nth-child(3) {
	-webkit-animation: fade 4s ;
	animation: fade 4s;
	-webkit-animation-delay: 0.6s; /* Safari 4.0 - 8.0 */
	animation-delay: 0.6s;
}
.letter:nth-child(4) {
	-webkit-animation: fade 4s;
	animation: fade 4s;
	-webkit-animation-delay: 0.8s; /* Safari 4.0 - 8.0 */
	animation-delay: 0.8s;
}
.letter:nth-child(5) {
	-webkit-animation: fade 4s;
	animation: fade 4s;
	-webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
	animation-delay: 1s;
}
.letter:nth-child(6) {
	-webkit-animation: fade 4s;
	animation: fade 4s;
	-webkit-animation-delay: 1.2s; /* Safari 4.0 - 8.0 */
	animation-delay: 1.2s;
}
.letter:nth-child(7) {
	-webkit-animation: fade 4s;
	animation: fade 4s;
	-webkit-animation-delay: 1.4s; /* Safari 4.0 - 8.0 */
	animation-delay: 1.4s;
}

@-webkit-keyframes fade {
	50% {
		opacity: 0.02;
	}
}

@keyframes fade {
	50% {
		opacity: 0.02;
	}
}

@media screen and (max-width: 980px) {
	body {
		font-size: 105%;
	}

	.top_text {
		letter-spacing: 2px;
	}

	#originalleft {
		background-repeat: no-repeat;
		background-attachment: scroll;
	}
}

@media only screen and (max-device-width: 700px){
	.top_text {
		padding-top: 5em;
		font-family: bold2, sans-serif;
		letter-spacing: 2px;
	}

	.arrow {
		margin-top: 2em;
	}	
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
#cssmenu {
	height: 46px;
	position: relative;
	background-color: #101d34;
	box-sizing: border-box;
	padding: 0 2.5%;
	width: 100%;
}
#cssmenu img{
	width: 6em;
	float: left;
}
#cssmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 1;
	display: block;
	zoom: 1;
	float:right;
}
#cssmenu ul:after {
	content: ' ';
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}
#cssmenu ul li {
	float: left;
	display: block;
	padding: 0;
}
#cssmenu ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 15px 25px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
	position: relative;
	-webkit-transition: color .25s;
	-moz-transition: color .25s;
	-ms-transition: color .25s;
	-o-transition: color .25s;
	transition: color .25s;
}
#cssmenu ul li a:hover {
	color: #2d6bae;
}
#cssmenu ul li a:hover:before {
	width: 100%;
}
#cssmenu ul li a:after {
	content: '';
	display: block;
	position: absolute;
	right: -3px;
	top: 19px;
	height: 6px;
	width: 6px;
	background: #ffffff;
	opacity: .5;
}
#cssmenu ul li a:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	width: 0;
	background: #2d6bae;
	-webkit-transition: width .25s;
	-moz-transition: width .25s;
	-ms-transition: width .25s;
	-o-transition: width .25s;
	transition: width .25s;
}
#cssmenu ul li.last > a:after,
#cssmenu ul li:last-child > a:after {
	display: none;
}

#cssmenu ul li.active a { color: #FFF; }

#cssmenu ul li.active a:before {
	width: 100%;
}
